<div class="random_shows">
  <div class="btn_random_container">
    <button
      class="btn_random"
      (click)="handleRandomClick()"
      [disabled]="isDisabled"
    >
      {{ UI.txt_random }}
    </button>
  </div>
  <div class="text_container">
    <p class="text">
      {{ UI.random_shows_txt_1 }}
    </p>
    <p class="text">
      {{ UI.random_shows_txt_2 }}
    </p>
    <p class="text">
      {{ UI.random_shows_txt_3 }}
    </p>
  </div>
</div>
